uuid: 66eb972a-c81b-4415-9708-487771644d0b
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.annuaire_de_recherche
    - field.storage.config_pages.field_introduction
  module:
    - text
id: config_pages.annuaire_de_recherche.field_introduction
field_name: field_introduction
entity_type: config_pages
bundle: annuaire_de_recherche
label: Introduction
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
